Bug 2238833 - CVE-2023-4900 CVE-2023-4901 CVE-2023-4902 CVE-2023-4903 CVE-2023-4904 CVE-2023-4905 CVE-2023-4906 CVE-2023-4907 CVE-2023-4908 CVE-2023-4909 chromium: various flaws [epel-all]
Summary: CVE-2023-4900 CVE-2023-4901 CVE-2023-4902 CVE-2023-4903 CVE-2023-4904 CVE-202...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-4900 CVE-2023-4901 CVE-2023-4902 CVE-2023-4903 CVE-2023-4904 CVE-2023-4905 CVE-2023-4906 CVE-2023-4907 CVE-2023-4908 CVE-2023-4909
TreeView+ depends on / blocked
 
Reported: 2023-09-13 18:29 UTC by Guilherme de Almeida Suckevicz
Modified: 2023-10-02 00:54 UTC (History)
4 users (show)

Fixed In Version: chromium-117.0.5938.62-1.fc38 chromium-117.0.5938.88-1.fc37 chromium-117.0.5938.132-2.fc39 chromium-117.0.5938.132-1.el7 chromium-117.0.5938.132-1.el9 chromium-117.0.5938.132-1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-18 01:25:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2023-09-13 18:29:56 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2238822
http://bugzilla.redhat.com/show_bug.cgi?id=2238826
http://bugzilla.redhat.com/show_bug.cgi?id=2238828
http://bugzilla.redhat.com/show_bug.cgi?id=2238830
http://bugzilla.redhat.com/show_bug.cgi?id=2238824
http://bugzilla.redhat.com/show_bug.cgi?id=2238829
http://bugzilla.redhat.com/show_bug.cgi?id=2238827
http://bugzilla.redhat.com/show_bug.cgi?id=2238823
http://bugzilla.redhat.com/show_bug.cgi?id=2238821
http://bugzilla.redhat.com/show_bug.cgi?id=2238825

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Guilherme de Almeida Suckevicz 2023-09-13 18:29:58 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2238821,2238822,2238823,2238824,2238825,2238826,2238827,2238828,2238829,2238830,2238833

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-09-17 08:55:28 UTC
FEDORA-EPEL-2023-54433bc31f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-54433bc31f

Comment 3 Fedora Update System 2023-09-17 08:55:31 UTC
FEDORA-2023-0de0929147 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0de0929147

Comment 4 Fedora Update System 2023-09-17 08:55:34 UTC
FEDORA-EPEL-2023-c66924cb92 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c66924cb92

Comment 5 Fedora Update System 2023-09-17 08:55:38 UTC
FEDORA-2023-3bfb63f6d2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3bfb63f6d2

Comment 6 Fedora Update System 2023-09-17 08:55:40 UTC
FEDORA-2023-d58a84dda8 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d58a84dda8

Comment 7 Fedora Update System 2023-09-17 08:55:43 UTC
FEDORA-EPEL-2023-ea08732e6a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ea08732e6a

Comment 8 Fedora Update System 2023-09-18 01:25:28 UTC
FEDORA-2023-3bfb63f6d2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-09-18 01:48:19 UTC
FEDORA-EPEL-2023-ea08732e6a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ea08732e6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-18 01:58:39 UTC
FEDORA-EPEL-2023-c66924cb92 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c66924cb92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-09-18 02:04:45 UTC
FEDORA-2023-0de0929147 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0de0929147`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0de0929147

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-09-18 02:08:48 UTC
FEDORA-EPEL-2023-54433bc31f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-54433bc31f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-09-18 02:23:35 UTC
FEDORA-2023-d58a84dda8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d58a84dda8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d58a84dda8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-09-19 00:21:47 UTC
FEDORA-EPEL-2023-05dc047bf8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-05dc047bf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-09-19 00:22:08 UTC
FEDORA-EPEL-2023-79b0154754 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-79b0154754

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-09-19 01:12:15 UTC
FEDORA-2023-a33b8c01e7 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a33b8c01e7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a33b8c01e7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-09-19 01:23:15 UTC
FEDORA-EPEL-2023-0df1f37a48 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-0df1f37a48

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2023-09-19 01:47:25 UTC
FEDORA-2023-b427f54e68 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b427f54e68`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b427f54e68

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2023-09-21 01:22:02 UTC
FEDORA-2023-b427f54e68 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2023-09-25 01:15:16 UTC
FEDORA-2023-da064561fa has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-da064561fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-da064561fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2023-09-25 01:27:21 UTC
FEDORA-EPEL-2023-09cc239fe3 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-09cc239fe3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2023-09-25 01:40:57 UTC
FEDORA-EPEL-2023-981e9f53ff has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-981e9f53ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2023-09-25 01:40:58 UTC
FEDORA-EPEL-2023-9abc3565b5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9abc3565b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2023-10-01 04:08:27 UTC
FEDORA-EPEL-2023-8f3e1b6f78 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8f3e1b6f78

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2023-10-01 05:02:13 UTC
FEDORA-EPEL-2023-edc9c74369 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-edc9c74369

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2023-10-01 05:12:50 UTC
FEDORA-EPEL-2023-cca1f87440 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cca1f87440

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2023-10-01 05:13:36 UTC
FEDORA-2023-c890266d3f has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c890266d3f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c890266d3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2023-10-02 00:15:52 UTC
FEDORA-2023-c890266d3f has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2023-10-02 00:35:47 UTC
FEDORA-EPEL-2023-edc9c74369 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2023-10-02 00:52:17 UTC
FEDORA-EPEL-2023-cca1f87440 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2023-10-02 00:54:20 UTC
FEDORA-EPEL-2023-8f3e1b6f78 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.